Bug 8631 - login fails: initgroups won't work under yp
login fails: initgroups won't work under yp
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: pam (Show other bugs)
6.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Nalin Dahyabhai
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-01-19 15:32 EST by David Olsen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-22 11:36:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Olsen 2000-01-19 15:32:46 EST
A user with multiple groups in yp can't login thru gdm, root cannot
'su - username' to this user either.

GDM error messages:
Jan 19 11:31:07 alecto gdm[749]: gdm_slave_session_start: olsen on :0
Jan 19 11:31:07 alecto automount[741]: attempting to mount entry
/home/users/olsen
Jan 19 11:31:07 alecto gdm[779]: gdm_slave_session_init: initgroups()
failed for olsen. Aborting.
Jan 19 11:31:07 alecto PAM_pwdb[749]: (gdm) session closed for user olsen
Comment 1 Nalin Dahyabhai 2000-02-29 08:59:59 EST
What is the output of "id -a olsen"?  How many supplemental groups is
olsen a member of?
Comment 2 Cristian Gafton 2000-05-22 11:36:59 EDT
assigned to nalin
Comment 3 Nalin Dahyabhai 2000-06-10 17:33:22 EDT
This bug has been inactive for over three months.  I am closing it.  Please
reopen it if this is still a problem.

Note You need to log in before you can comment on or make changes to this bug.